=== debian/control ===
Source: prism-webapp-reddynote
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-reddynote
Architecture: all
Depends: prism
Homepage: http://en.reddynote.com/
Description: ReddyNote WebApp for Prism
 ReddyNote WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
